﻿.tg-navigation.top ul li a {
    color: #a0a0a0;
    padding-bottom: 10px;
}

.tg-navigation.top ul li.current-menu-item > a {
    color: #FFF;
}

.tg-navigation.top ul li a:hover {
    color: #FFF;
}

.tg-navigation ul li.current-menu-item > a {
    font-weight: bold;
}

.tg-nav.top {
    padding-top: 10px;
}

.tg-rightbox .tg-navigationarea{
    width: initial;
}

.tg-topbar .tg-rightbox ul {
    float: right;
}

.tg-topbar .tg-rightbox ul.tg-socialicons {
    padding: 0px; /*fix until login form*/
    margin: 0px; /*fix until login form*/
}

    .tg-topbar .tg-rightbox ul.tg-socialicons:before {
        top: 63%;
        display: none; /*hide until login form*/
    }

.tg-footer figure {
    overflow-y: hidden;
    max-height: 211px;
}

.tg-logoarea {
    padding: 20px 0;
}

.tg-logo {
    padding: 0px;
}

.tg-homebanner > ul > li:first-child {
    width: 67%;
}

.tg-homebanner > ul > li {
    width: 32%;
}

.tg-homebanner > ul > li {
    padding: 8px;
}

.tg-main {
    padding: 30px 0;
}

.tg-addbox video {
    max-width: 100%;
}

.tg-post .tg-postimg img, .tg-post .tg-postimg a img {
    opacity: 1;
}

.tg-post:hover .tg-postimg img, .tg-post:hover .tg-postimg a img {
    opacity: 1;
    /*-moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);*/
}

.tg-instagramgallery ul li figure img {
    opacity: 1;
}

.tg-instagramgallery ul li figure:hover img {
    opacity: 1;
}

.tg-instagramgallery ul li figure img {
    width: auto;
    /*height: 190px;*/ /*211px;*/
    margin-left: auto;
    margin-right: auto;
}

.tg-content .content-ads {
    margin-bottom: 20px;
}

.add-home-square {
    display: none;
}

.trending-div {
    float: left;
    position: absolute;
    left: 5px;
    top: 5px;
    padding: 0px 4px;
    background-color: #333333;
    color: white;
    z-index: 1000;
}

.tg-featuredposts .tg-postimg {
    overflow-y: hidden !important;
    max-height: 150px;
}

.add-home-landscape iframe {
    max-width: 100%;
}

.tg-navigation > ul > li {
    padding: 0 19px 0 0;
}

.tg-nav {
    font: 400 16px/20px 'Hind', Arial, Helvetica, sans-serif;
}

.sharebar a {
    margin-left: 5px;
    display: inline-block !important;
}

.sharebar i {
    font-size: 20px;
}

.article_text.article_share {
    display: inline-flex;
}

.tg-postcontent .tg-description {
    border-bottom: none;
    margin: 0px;
}

.tg-postcontent .tg-postmatadata {
    padding: 5px 0 15px;
    border-bottom: 1px solid #e6e6e6;
}

.qc-cmp-persistent-link {
    font-size: 14px;
    padding: 1px 6px;
}

    .qc-cmp-persistent-link svg {
        margin-right: 4px;
        height: 13px;
    }

/**Google search**/
button.gsc-search-button {
    font: initial;
    border: 1px solid #FFF;
    border-color: #FFF;
    padding: 7px 27px 4px 27px;
    margin-top: 0px;
}

.gsc-control-cse {
    padding: 1px !important;
    margin-top: 4px;
}

form.gsc-search-box {
    margin-bottom: 0px !important;
}

.tg-topbar .gcse {
    max-width: 340px;
}

.tg-topbar .gcse-icon {
    margin-left: 20px;
    margin-top: 6px;
}

    .tg-topbar .gcse-icon a {
        color: #FFF;
    }

    .tg-topbar .gcse-icon ul {
        background-color: #333;
        padding-left: 7px;
        padding-right: 7px;        
    }

.tg-topbar .tg-rightbox ul.tg-socialicons li a{
    line-height:36px;
}

.tg-topbar .gcse-mobile .gcse-icon ul li {
    padding: 5px 0px;
}

        .gsc-control-cse {
            background-color: transparent !important;
            border: none !important;
        }

.gsib_a {
    padding: 1px 9px 1px 9px !important;
}
/**Google search**/

.tags-toggle {
    float: right;
    margin-top: -8px;
}

    .tags-toggle ul li {
        float: none;
    }

.tg-navigation > ul {
    width: initial;
}

.tg-nav {
    width: 100%;
}

.tg-topbar .gcse-mobile {
    display: none
}


/**************mobile css***************/
@media (max-width: 1280px) {
    /*.tg-instagramgallery ul li figure img {
            height: 130px;
        }*/
    .tg-instagramgallery ul li {
        width: 16.4%;
    }
}

@media (max-width: 1024px) {
    .tg-logo {
        width: 90px;        
    }

    .content-ads {
        overflow-x: hidden;
    }

    /*.tg-instagramgallery ul li figure img {
            height: 110px;
        }*/
}

@media (max-width: 991px) {
    .tg-homebanner > ul > li:first-child {
        width: 100%;
    }

    .tg-homebanner > ul > li {
        width: 50%;
    }

    .tg-instagramgallery ul li {
        width: 32.5%;
    }

    .tg-topbar .gcse {
        max-width: 262px;
    }
}

@media (max-width: 780px) {
    .add-home-landscape {
        display: none;
    }

    .add-home-square {
        display: initial;
    }

    .tg-postsmall {
        margin-top: 20px;
    }
}

@media (max-width: 767px) {
    #tg-nav{
        padding:0px;
    }

    .tg-topbar .gcse-mobile {
        display: block;
        float: right;
    }

    .tg-topbar .gcse-desk {
        display: none;
    }

    .tg-topbar .gcse-icon {
        float: left;
        margin-left: 5px;
        margin-top: 2px;
    }

        .tg-topbar .gcse-icon .dropdown-menu {
            display:initial;
        }

    .tg-topbar .tg-rightbox ul.tg-socialicons li a {
        line-height: 40px;
    }

    .tg-topbar .tg-rightbox ul {
        float: none;
    }

    .tg-topbar .tg-rightbox ul.tg-socialicons {
        padding-top: 12px;
    }

    .tg-topbar .tg-rightbox {
        width: 84%;
    }

    .tg-navigationarea {
        width: initial;
        float: left;
    }

    .tg-topbar .tg-leftbox {
        width: 15%;
    }

    .tg-navigation:not(#tg-search) {
        /*right: 0px;*/
        width: 180px;
        /*left: initial;*/
    }

    .tg-navigation.top ul li.current-menu-item > a {
        color: #000;
    }


    /*.tg-topbar .tg-leftbox, .tg-topbar .tg-rightbox {
            width: initial;
        }*/
    .tg-topbar .gcse {
        max-width: 100%;
    }
}

@media (max-width: 640px) {
    .tg-homebanner > ul > li {
        width: 100%;
    }
}
